name = "Champions"
filename = "champions-1.12.2-1.0.11.10.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "9f7e8a83d41fa923634dff487bec545b99c8e7cc"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3177947
project-id = 307152
